» Ubuntu » Balíky

Error

two or more packages specified (dh-make-php oneiric)